homepage: "https://github.com/h2o/h2o"
language: c++
primary_contact: "jonathan.foote@gmail.com"
sanitizers:
  - address
  - undefined
auto_ccs:
  - "frederik.deweerdt@gmail.com"
  - "kazuhooku@gmail.com"
  - "i.nagata110@gmail.com"
  - "security@fastly.com"
main_repo: 'https://github.com/h2o/h2o'
